﻿.form-control:focus,
select:focus {
    border-color: inherit;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#LoginArea {
    max-width: 400px;
    margin: 120px auto 10px auto;
    color: #d2d2d2;
}

.login-box {
    /*width: 500px;
    height: 550px;*/
    margin: 4% auto;
    background: #111111 0% 0% no-repeat padding-box;
    border: 5px solid #00A29B;
}

.esqueciMinhaSenha-box {
    /*width: 500px;*/
    height: 550px;
    margin: 4% auto;
    background: #111111 0% 0% no-repeat padding-box;
    border: 5px solid #966C33;
}

@media (min-width: 768px) {
    .pg-mobile {
        width: 100%;
    }
}

@media (min-width: 992px) {
    .pg-web {
        width: 500px;
    }
}

.logo {
    width: 159px;
    height: 60px;
    margin: 35px auto;
}

.login-msg {
    margin-bottom: 30px;
    text-align: center;
    color: #d2d2d2;
    padding: 5px;
}

    .login-msg #login-msg1 {
        font: bold 18px/22px "OpenSans";
    }

    .login-msg #login-msg2 {
        font: normal 18px/22px "OpenSans";
    }

.login-page .btn.btn-login {
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #00A29B;
    border-radius: 4px;
    font: bold 14px/17px OpenSans;
    color: #fff;
}

.card .body {
    padding: 0px 30px;
}

    .card .body .form-fieldset {
        position: relative;
        margin: 25px 0px 0px 0px;
        padding: 5px;
        border: 1px solid #606060;
        border-radius: 4px;
    }

        .card .body .form-fieldset label {
            position: absolute;
            /*background-color: #111;*/
            margin-left: 10px;
            padding: 0px 5px;
            top: -10px;
            left: 0;
            font: normal 12px/15px OpenSans;
            /*color: #d2d2d2;*/
        }

    .card .body .form-group span {
        font: normal 12px/15px OpenSans;
        color: #FF6565;
    }

.login-page input,
.login-page select {
    background-color: transparent;
    border: none;
    font: normal 16px/19px OpenSans;
    /*color: #fff;*/
    width: 100%;
}

/*.login-page select option {
        background-color: #111;
    }*/

.login-page .remember-me input[type="checkbox"] + label {
    font: normal 13px/15px OpenSans;
    color: #d2d2d2;
}

.login-page .esqueci-minha-senha {
    /*margin-top: 45px;*/
    text-align: center;
}

    .login-page .esqueci-minha-senha a {
        font: Bold 14px/17px OpenSans;
        color: #00A29B;
    }

/*# sourceMappingURL=Login.css.map */


.login-box-responsive {
    width: min(100% - 15px, 500px) !important;
    margin-inline: auto !important;
    min-height: 550px !important
}

.remember-me {
    padding-bottom: 5%;
}

.esqueci-minha-senha {
    padding-bottom: 5%;
}

.link-login a {
    font: Bold 14px/17px OpenSans;
    color: #00A29B;
}

.wrapper {
    max-width: 28rem;
    width: 100%;
    margin: 2rem auto;
    padding: 2rem 2.5rem;
    border: none;
    outline: none;
    border-radius: 0.25rem;
    color: #121212;
    background: #fff;
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);
}

.striped {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin: 0 0 1rem 0;
}

.striped-line {
    flex: auto;
    flex-basis: auto;
    border: none;
    outline: none;
    height: 2px;
}

.striped-text {
    font: Bold 14px/17px OpenSans;
    font-weight: 500;
    line-height: inherit;
    margin: 0 1rem;
}

.method {
    display: flex;
    justify-content: space-between;
    padding-bottom: 5%;
    flex-wrap: wrap;
}

.method-control {
    min-width: 30%;
}

@media (max-width: 480px) {
    .method {
        flex-direction: column;
    }

    .method-control {
        margin: 5% 0;
    }
}

.method-action {
    font-size: 0.95rem;
    font-weight: 500;
    line-height: inherit;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: auto;
    padding: 0.35rem 1.25rem;
    outline: none;
    border: 2px solid #dadce0;
    border-radius: 2rem;
    color: #121212;
    background: #fff;
    text-transform: capitalize;
    text-rendering: optimizeLegibility;
    transition: all 0.35s ease;
}

    .method-action:hover {
        background: #f1f5f9;
    }


.icon-social-media path {
    fill: red;
}

.form-fieldset:has(.form-control.ng-invalid.submitted) {
    border-color: #FF6565 !important;
}

#login-error, #password-error, #confirm-password-error {
    display: none !important;
}
